"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index = require("../draw/index.js");
const index$1 = require("../import/index.js");
const CoreModule = {
  __depends__: [
    index.default,
    index$1.default
  ]
};
exports.default = CoreModule;
